Backup Launcher- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: Backup Launcher

par Déconnecté kevin0496 le 13/11/08 à 08:23:38 (il y a 8 ans 3 semaines 5 jours 16 heures 52 minutes) 12 réponses, vu 691 fois

[HELP]

Bonjours a toute et a tous
voila mon probleme
J'ai une WII en 3.2, j'ai installer la Hombrew Chanel 9 via la faille du jeux Zelda Twiling Princesse
apres ceci je doit avoire quel cIOS svp
 



Pages: 1
Messages:
^ Déconnecté Harkos
#1, posté le 13/11/08 à 08:25:07
Membre
8 messages
Petit nouveau
star
avatar
Salut, il y a des pack prêts a l'emploi, le dernier est cios rev 6 je crois.
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté kevin0496
#2, posté le 13/11/08 à 08:26:56
Membre
37 messages
Débutant
star
apres les avoir telecharger je doit faire quoi stp
^ Déconnecté kadange
#3, posté le 13/11/08 à 08:27:31
Membre
285 messages
Apprenti parleur
star
avatar
suivre les tutos!!!!!!!!!!!!!!!!!!!!!!!!!
^ Déconnecté Harkos
#4, posté le 13/11/08 à 08:28:17
Membre
8 messages
Petit nouveau
star
avatar
ben ya des tutos qui t'explique comment faire...
en plus sur ce site!!!
^ Déconnecté kevin0496
#5, posté le 13/11/08 à 08:39:54
Membre
37 messages
Débutant
star
pourquoi quand je veut installer un wad sa marque error -2011
^ Déconnecté Snouki
#6, posté le 13/11/08 à 08:58:20
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Quote kevin0496:
pourquoi quand je veut installer un wad sa marque error -2011


Tu doit avoir la v3.3 2
^ Déconnecté kevin0496
#7, posté le 13/11/08 à 09:09:27
Membre
37 messages
Débutant
star
Nan dans mon menu il y a ecrit 3.2E
^ Déconnecté Snouki
#8, posté le 13/11/08 à 09:10:42
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Prend la derniere version de wad manager
Si sa marche pas c'est que ton .wad est corromput
^ Déconnecté Attila
#9, posté le 13/11/08 à 09:17:24
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
as tu downgradé la Wii d'une version supérieure?
^ Déconnecté kevin0496
#10, posté le 14/11/08 à 17:14:17
Membre
37 messages
Débutant
star
Non j'avais une wii 3.3 et je lé downgrader en 3.2 et quand j'installe IOS36-64-v1042.wad VER LA FIN SA ME MARQUE
- ERROR 2011

Aider moi svp
^ Déconnecté Attila
#11, posté le 14/11/08 à 17:43:34
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui autrement dit, tu as downgradé d'une version supérieure (3.3 vers 3.2) ...
Installe IOS downgrader (en plus de cIOS downgrader) !
LOLTube.fr - Humour image
^ Déconnecté kevin0496
#12, posté le 14/11/08 à 19:26:28
Membre
37 messages
Débutant
star
Et c'est sa le probleme si oui dit moi comment le resoudre merci

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
902 connectés (14 membres, 888 anonymes)© 2007-2015 Attila